RubyGems Navigation menu

quickbooks_api 0.1.7

A QuickBooks QBXML wrapper for Ruby

Versions:

  1. 0.1.7 - November 9, 2012 (122 KB)
  2. 0.1.6 - December 4, 2011 (119 KB)
  3. 0.1.5 - December 4, 2011 (119 KB)
  4. 0.1.4 - September 2, 2011 (119 KB)
  5. 0.1.3 - September 2, 2011 (119 KB)
Show all versions (13 total)

Authors:

  • Alex Skryl

Owners:

E9ca87600f9c4b8836d44263e04ed3c7

Total downloads 12,699

For this version 1,277

Show all versions (13 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'quickbooks_api', '~> 0.1.7' = Copy to clipboard Copied!

install:
gem install quickbooks_api = Copy to clipboard Copied!

Links: